HI_READ(3)

FUNCTION
hi_read - Read history information for a module.

SYNOPSIS
#include <karma_hi.h>

void hi_read

(CONST char *module_name, flag (*command_decode) (CONST char *command, FILE *fp) )

DESCRIPTION
This routine will read any available history information for a module and process accordingly.

module_name
    The name of the module.

command_decode
    The function used to decode history lines.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/